
/* Large Tablets – portrait / landscape */
@media only screen and (max-width: 1024px) {
	/* Assume touch & suppress hover effects for < 1024px width */
	#gallery_controls a.pageLink:hover { opacity: 1 !important;	}
	/* Page Spacing */
	.single_spacer { display: block;	height: 20px; }
	#footer-sidebar {	padding: 10px 0 10px 0; }
	/* Home */
	#welcome_msg {	margin: 35px auto 85px auto; }
	#welcome_msg h3 { padding: 10px 0 10px 0; }
	#welcome_msg p { padding-top: 5px; }
	/*	Contact Map */
	#map { height: 385px; }
}
/* Large Tablets – portrait */
@media only screen and (max-width: 959px) {
	/*	Project Galleries - enforce 3 per row */
	div.proj-gallery-item, div.proj-gallery-item-all { width: 33.33%; }
	/*	  prune last two thumbs so no odd row: */
	div.proj-gallery-item:last-child { display: none; }
	div.proj-gallery-item:nth-child(7) { display: none; }
	/*	Contact Map */
	#map { height: 450px; }
}
/* Small Tablets / Phablets – portrait / landscape */
@media only screen and (max-width: 959px) and (max-height: 800px) {		
	/*	Header and Logo */
	#header { height: 82px; }
	#header_spacing { height: 84px; }
	#logo { width: 80px;	height: 80px; }
	.header_menu { margin-top: 28px; }
	#footer { padding: 20px 0 25px 0; }
	#content { margin-bottom: 20px; }
	.container { width: 90%; }
	/*	project gallery */
	#project_title { margin-left: 5% !important; }
	#services {	padding: 5px 0 20px 0; }
	/*	Contact Map */
	#map { height: 305px; }
	#client_access { display: none; }
}
/* Small Tablets / Phablets – portrait */
@media only screen and (max-width: 660px) {		
	/*	Header and Logo */
	#header { height: 82px; }
	#header_spacing { height: 84px; }
	#footer { padding: 20px 0 25px 0; }
	#logo { width: 80px;	height: 80px;  }
	.header_menu { margin-top: 28px; }
	#content { margin-bottom: 20px; }
	.container { width: 90%; }
	.single_left {	margin-left: 5px;	}
	.one_third ul, .two_thirds ul,.three_fourths ul,.one_fourth ul,.one_fifth ul,.two_fifth ul,.three_fifth ul,.four_fifth ul { padding-left: 40px;	}
	#client_access { display: none; }
}
/* Small Tablets / Phablets - portrait  outline: 1px solid cyan; */
@media only screen and (max-width: 767px) {
	#ml-form { width: 290px; }
	#ml-name, #ml-email { width: 220px; }
	div.home-excerpt { padding: 10% 20px 0 10px; }
}

/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 599px) {
	/*	Header and Logo */
	#header { position: absolute; height: 62px; }
	#header_spacing { height: 64px; }
	#logo { width: 60px;	height: 60px; }
	.slicknav_menu { display: block;	}
	#main_header_menu { display: none; }
	#footer { padding: 20px 0 0 0; }
	/* Home */
	#welcome_msg {	margin: 30px auto 70px auto;	}
	#welcome_msg h3 { padding: 0; }
	#welcome_msg p { padding-top: 0; }
	/*	Project Galleries - enforce 2 per row */
	div.proj-gallery-item, div.proj-gallery-item-all { width: 50%; }
	div.proj-gallery-item:last-child { display: inline-block; }
	div.proj-gallery-item:nth-child(7) { display: inline-block; }
	/*	Photospace Post Galleries */
	#gallery_controls a.grid_full { display: none; }
	/*	Contact / Map */
	#map { height: 210px; }
	scroll_grab { }
	.contact_col, .newsletter_col { width: 100%; }
	.btn { width: 80px;	height: 25px; }
	#social_links {
		display: inline-block;
		position: absolute;
		top: 5px; right: -5px;
		width: 0; height: 59px;
		padding-top: 4px;
		background-color: #fefefe;
		border-radius: 3px;
		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
		overflow: hidden;
		white-space: normal;
/*		outline: 1px solid fuchsia;*/
		-moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.25);
		-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.25);
		box-shadow: 0 1px 3px rgba(0, 0, 0, 0.25);
}
	#close_x {
		display: inline-block;
		float: left;
		width: 30px; height: 50px;
		margin: 2px 7px 0 5px;
		font-size: 24px;
		font-weight: 400;
		text-align: center;
	}
	#social_links > div > span { padding-bottom: 4px; }
}

/* Retina graphics! */
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
	   only screen and (min--moz-device-pixel-ratio: 1.5),
	   only screen and (min-device-pixel-ratio: 1.5){	
	#logo, a.social_icon, #bird, a.made_by span.made_by_icon { background-image: url('../images/bds_sprite_all@2X.png'); }
	#down_arrow { background-image: url('../images/down_arrow@2X.png'); }
}